#header2{
    
    display: flex;
    align-items: center;
    box-shadow:  0px 0px 20px 0px lightgray;
    background-color: white;
    

}
.hidden{
    display: none !important;
}
#header2 > div{
    padding: 20px 30px;
}
body{
    background-color: #F6F7FB;
}

.text-center{
    text-align: center;
}

.titleresumen{
    color:black;
    font-size: 1rem;
}

.tc1{
    color:#6F6B7C;
}

.c2{
    background-color: white;
    padding:20px;
}

.c1{
    background-color: #EBF4FF;
    padding: 20px;
    border-radius: 10px;

}